Run docker system prune weekly (OFBIZ-12855)
diff --git a/demo-backup/ofbizdocker/etc/cron.weekly/docker-system-prune b/demo-backup/ofbizdocker/etc/cron.weekly/docker-system-prune
new file mode 100755
index 0000000..f383c3c
--- /dev/null
+++ b/demo-backup/ofbizdocker/etc/cron.weekly/docker-system-prune
@@ -0,0 +1,32 @@
+#!/bin/sh
+#####################################################################
+# Licensed to the Apache Software Foundation (ASF) under one
+# or more contributor license agreements.  See the NOTICE file
+# distributed with this work for additional information
+# regarding copyright ownership.  The ASF licenses this file
+# to you under the Apache License, Version 2.0 (the
+# "License"); you may not use this file except in compliance
+# with the License.  You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing,
+# software distributed under the License is distributed on an
+# "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
+# KIND, either express or implied.  See the License for the
+# specific language governing permissions and limitations
+# under the License.
+#####################################################################
+#
+# Weekly clean up unused containers, networks, images and build caches
+########################################################################
+set -e
+
+LOG_FILE=/var/log/docker-system-prune.log
+
+echo "$(date): Running docker-system-prune..." >> $LOG_FILE
+
+# Launch the system-prune command, without prompting for confirmation.
+docker system prune --force >> $LOG_FILE
+
+echo "$(date): Finished docker-system-prune" >> $LOG_FILE